slagv2.f(3)

NAME
slagv2.f

SYNOPSIS

  Functions/Subroutines
subroutine slagv2 (A, LDA, B, LDB, ALPHAR, ALPHAI, BETA, CSL, SNL, CSR, SNR)
SLAGV2 computes the Generalized Schur factorization of a real 2-by-2 matrix pencil (A,B) where B is upper triangular.

Author

Generated automatically by Doxygen for LAPACK from the source code.